View Issue Details

IDProjectCategoryView StatusLast Update
0002286FreeCADBugpublic2015-10-06 19:35
ReportertriplusAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.16 
Summary0002286: Negative value nedded to increase sketchere contraint in positive direction
DescriptionSee here:

http://forum.freecadweb.org/viewtopic.php?f=17&t=12533&p=101615#p101615
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master b68ae65f

2015-10-05 00:02:41

Eivind Kvedalen


Committer: wmayer Details Diff
Sketcher: Fixed keeping sign of constraints. Affected Issues
0002286
mod - src/Mod/Sketcher/App/Constraint.cpp Diff File
mod - src/Mod/Sketcher/App/Constraint.h Diff File
mod - src/Mod/Sketcher/App/PropertyConstraintList.cpp Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherConstrains.cpp Diff File
mod - src/Mod/Sketcher/Gui/ViewProviderSketch.cpp Diff File

Issue History

Date Modified Username Field Change
2015-10-02 16:32 triplus New Issue
2015-10-04 09:16 abdullah Assigned To => abdullah
2015-10-04 09:16 abdullah Status new => assigned
2015-10-06 19:35 wmayer Changeset attached => FreeCAD Master master b68ae65f
2015-10-06 19:35 wmayer Status assigned => closed
2015-10-06 19:35 wmayer Resolution open => fixed
2015-10-06 19:35 wmayer Fixed in Version => 0.16